---
group:
  name: icindy
  description: ''
  projects:
  - name: wxparse
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'WxMasonry'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'wxSortPickerView'
    description: ''
    mirrorRelease: false
    topic: ''
  